#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-7eOXLZo305z3ZQ34Jiap3w
key:                  yesod-1.6.2.1-7eOXLZo305z3ZQ34Jiap3w
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  721b63800cf1aaaef639c98bc23715b0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-7eOXLZo305z3ZQ34Jiap3w
depends:
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-3folGHzTKBNKhoMNony5kH
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Eb0nV0oaah6IWyjcrty2Ox
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-HCCWUXi1r20IhXs4GtsR66
    shakespeare-2.1.0.1-48lehQ9LonNHLqb6X7YoFf
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-BeEtgw0vkfmDPlBd8WCAFi
    wai-extra-3.1.15-D0Vyr3En5gS2U88C52wTlj
    wai-logger-2.5.0-G2P3ROkNPMnL6sEwgYPSYH
    warp-3.3.30-DdVSFB75L338yZl1awA7Xm
    yaml-0.11.11.2-IjwTiMo2gj4517YKPCrhm3
    yesod-core-1.6.26.0-2TUzvXZTPGdLHKZrknqAJx
    yesod-form-1.7.6-FmB0XjFYnA1FNeyIoRTEz1
    yesod-persistent-1.6.0.8-AzrVffZGQmsKsJW1t26jGm

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

